Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
11 lines (9 sloc) 218 Bytes
# encoding: UTF-8
require 'rubygems'
begin
require 'bundler/setup'
rescue LoadError
puts 'You must `gem install bundler` and `bundle install` to run rake tasks'
end
require 'rake'
Bundler::GemHelper.install_tasks
Something went wrong with that request. Please try again.